/*
  Includes:
  I might make things you don't want, but I'm not going to be a jerk about it.
  So just say if you don't want them.
*/
/*
  Grids & Gutters:
*/
/*
  Type:
  
  Target / Context:
  Foundtion sets the body font size at 100% which is usually 16px
  A standard line height of 1.5ems on the body (@16px) is 24px
*/
/*
  Breakpoints:
  These are only here so things don't break when you don't change them.
  
  It's better for everyone if you change these to fit your content, but we both know you won't.
*/
/*
  Colours:
*/
/*
  Forms & Buttons:
*/
/*
  Inspired by some stuff this guy said:
  http://jaydenseric.com/blog/forget-normalize-or-resets-lay-your-own-css-foundation
  but extended to include a few more things
*/
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

body {
  padding: 0;
  margin: 0;
  font-size: 100%;
  line-height: 1.4em;
  font-family: sans-serif;
  color: #444; }

html, body {
  height: 100%; }

h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
figure,
ol,
ul,
dl,
hr,
th,
td {
  padding: 0;
  margin: 0; }

table {
  border-collapse: collapse; }

li {
  display: block; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit; }

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: .3s;
          transition: .3s; }
  p a:hover {
    color: #dbe200;
    text-decoration: underline; }

input, textarea, select {
  font-family: sans-serif; }

img {
  max-width: 100%;
  height: auto;
  border: 0; }

hr {
  margin: 0.7em 0;
  border: none;
  border-bottom: solid 1px #888; }

/*
  Read the part about line length:
  http://trentwalton.com/2012/06/19/fluid-type/
  
  Also using a "close-enough" vertical rhythm
*/
body {
  color: #444; }
  @media (min-width: 37.5em) {
    body {
      font-size: 1.2em; } }
  @media (min-width: 93.75em) {
    body {
      font-size: 1.4em; } }

::-moz-selection {
  color: #000;
  background: rgba(219, 226, 0, 0.6);
  text-shadow: none; }

::selection {
  color: #000;
  background: rgba(219, 226, 0, 0.6);
  text-shadow: none; }

p,
blockquote,
figure,
ol,
ul,
dl {
  margin-bottom: 1.4em; }

h1 {
  font-size: 3.927em;
  line-height: 1.06952;
  margin-bottom: 0.35651em; }

h2 {
  font-size: 2.618em;
  line-height: 1.06952;
  margin-bottom: 0.53476em; }

h3 {
  font-size: 2.427em;
  line-height: 1.15369;
  margin-bottom: 0.57684em; }

h4 {
  font-size: 1.618em;
  line-height: 1.73053;
  margin-bottom: 0.86527em; }

h5 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1.4em; }

h6 {
  font-size: 0.75em;
  line-height: 1.86667;
  margin-bottom: 1.86667em; }

small {
  font-size: 0.75em; }

/*
  Forms:
   Make them not look shitty
*/
fieldset {
  border: none; }

legend {
  width: 100%;
  padding-bottom: 0.5em;
  margin-bottom: 0.75em;
  border-bottom: solid 1px #888; }

label {
  display: inline-block; }

input[type=text],
input[type=email],
input[type=password],
input[type=url],
input[type=tel],
input[type=text],
input[type=number],
input[type=search],
input[type=time],
input[type=week],
input[type=month],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=checkbox],
input[type=radio],
textarea,
select {
  color: rgba(68, 68, 68, 0.8);
  border: solid 1px #888;
  border-radius: 0;
  outline: none;
  -webkit-transition: .3s;
          transition: .3s; }
  input[type=text]:focus,
  input[type=email]:focus,
  input[type=password]:focus,
  input[type=url]:focus,
  input[type=tel]:focus,
  input[type=text]:focus,
  input[type=number]:focus,
  input[type=search]:focus,
  input[type=time]:focus,
  input[type=week]:focus,
  input[type=month]:focus,
  input[type=date]:focus,
  input[type=datetime]:focus,
  input[type=datetime-local]:focus,
  input[type=checkbox]:focus,
  input[type=radio]:focus,
  textarea:focus,
  select:focus {
    color: #444;
    border-color: rgba(219, 226, 0, 0.6);
    box-shadow: 0 0 6px rgba(219, 226, 0, 0.6); }

input[type=text],
input[type=email],
input[type=password],
input[type=url],
input[type=tel],
input[type=text],
input[type=number],
input[type=search],
input[type=time],
input[type=week],
input[type=month],
input[type=date],
input[type=datetime],
input[type=datetime-local],
textarea,
select {
  font-size: 0.9em;
  line-height: 1.55556;
  margin-bottom: 1.55556em;
  font-weight: 100;
  display: block;
  padding: 0.25em 0.5em; }

input[type=text],
input[type=email],
input[type=password],
input[type=url],
input[type=tel],
input[type=text],
input[type=number],
input[type=range],
textarea {
  width: 100%; }

input[type=file],
input[type=range],
input[type=color] {
  font-size: 0.9em;
  line-height: 1.55556;
  margin-bottom: 1.55556em; }

input[type=file] {
  line-height: 1em; }

input[type=search] {
  display: inline-block;
  border-radius: 1.5em; }

input[type=checkbox],
input[type=radio] {
  vertical-align: middle; }

textarea {
  min-width: 100%;
  max-width: 100%;
  resize: vertical; }

select {
  display: inline-block; }

/*
  Buttons:
*/
input[type=button],
input[type=reset],
input[type=submit],
button, [data-toggle-nav], .index .btn-action, .index .btn-action:hover {
  font-size: 0.9em;
  line-height: 1.55556;
  margin-bottom: 1.55556em;
  display: inline-block;
  padding: 0.5em 1em;
  color: rgba(68, 68, 68, 0.8);
  background-color: white;
  border: solid 1px #888;
  border-radius: 0;
  outline: none;
  -webkit-transition: .3s;
          transition: .3s; }
  input[type=button]:hover,
  input[type=reset]:hover,
  input[type=submit]:hover,
  button:hover, [data-toggle-nav]:hover, .index .btn-action:hover, input[type=button]:active,
  input[type=reset]:active,
  input[type=submit]:active,
  button:active, [data-toggle-nav]:active, .index .btn-action:active {
    color: #444;
    text-decoration: none;
    cursor: pointer;
    background-color: #a2a2a2;
    border-color: #6f6f6f; }
  input[type=button]:focus,
  input[type=reset]:focus,
  input[type=submit]:focus,
  button:focus, [data-toggle-nav]:focus, .index .btn-action:focus {
    color: #444;
    background-color: #a2a2a2;
    border-color: rgba(219, 226, 0, 0.6);
    box-shadow: 0 0 6px rgba(219, 226, 0, 0.6); }

/*
  You will need to set you own column widths in percents because I have no idea what you're wanting to do.
  Also I know you were going to include these grid classes in your markup like an asshole, so I made it so you couldn't.
  Extend them properly.
  
  http://css-tricks.com/dont-overthink-it-grids/
  In the origonal col widths are whack because of the padding not being distributed evenly
  but its fixed now
*/
.container, .no-js .site-nav-content,
.container-fluid {
  margin: 0 auto; }

.grid {
  margin: 0 -1%; }
  .grid:after {
    content: "";
    display: table;
    clear: both; }

.grid-col {
  float: left;
  padding: 0 1%; }

/*
 * Tables suck. Make them suck less by making them act like lists.
 * Not strickly mobile first, but suck it.
 *
 * Also uses nifty content: attr(title); for th lables on small screens
 */
/*
 * Table based sticky footer for dynamic footer magic-ness.
 * Add the sticky-footer class to opt in.
 */
/*
 * Shit like .make-text-centered-on-small-screens and .hide-on-whatever-other-sized-screen
 */
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 300; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Verlag A", "Verlag B", "Futura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  font-style: normal; }
  h1 a:hover,
  h2 a:hover,
  h3 a:hover,
  h4 a:hover,
  h5 a:hover,
  h6 a:hover {
    color: #dbe200; }

h1 {
  font-weight: 800; }

h2 {
  font-size: 1.618em;
  line-height: 1.73053;
  margin-bottom: 0.86527em; }
  @media (min-width: 37.5em) {
    h2 {
      font-size: 2.427em;
      line-height: 1.15369;
      margin-bottom: 0.57684em; } }
  @media (min-width: 60em) {
    h2 {
      font-size: 2.618em;
      line-height: 1.06952;
      margin-bottom: 0.53476em; } }

h3 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1.4em; }
  @media (min-width: 37.5em) {
    h3 {
      font-size: 1.618em;
      line-height: 1.73053;
      margin-bottom: 0.86527em; } }
  @media (min-width: 60em) {
    h3 {
      font-size: 2.427em;
      line-height: 1.15369;
      margin-bottom: 0.57684em; } }

h4 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1.4em; }
  @media (min-width: 60em) {
    h4 {
      font-size: 1.618em;
      line-height: 1.73053;
      margin-bottom: 0.86527em; } }

.index h2,
.index h3 {
  font-weight: 800; }

@media (min-width: 60em) {
  .index h3 {
    font-size: 1.618em;
    line-height: 1.73053;
    margin-bottom: 0.86527em;
    margin-bottom: 0.5em; } }

.project-item h3,
.contact h3 {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1.4em;
  margin-top: 0.4em;
  margin-bottom: 1em; }

.location-item h5 {
  font-weight: 800;
  margin-bottom: 1em; }

.project-item > a:hover + .project-item-caption a {
  color: #dbe200; }

.project-item h3 {
  text-align: left; }

.category-item > a:hover + .category-item-caption a {
  color: #dbe200; }

.page-header h1,
.project-header h1 {
  margin-bottom: 0;
  line-height: 1;
  font-size: 2em; }
  @media (min-width: 37.5em) {
    .page-header h1,
    .project-header h1 {
      font-size: 3em; } }
  @media (min-width: 60em) {
    .page-header h1,
    .project-header h1 {
      font-size: 4em; } }
  @media (min-width: 93.75em) {
    .page-header h1,
    .project-header h1 {
      font-size: 5em; } }

@media (min-width: 93.75em) {
  .page-header .grid-col-lg-50 h1,
  .project-header .grid-col-lg-50 h1 {
    font-size: 3em; } }

.page-header h6.site-title,
.project-header h6.site-title {
  font-size: 1em;
  line-height: 1.4;
  margin-bottom: 1.4em;
  margin-bottom: 0.35em;
  font-weight: 300; }

.sub-pages h3 {
  font-size: 1.618em;
  line-height: 1.73053;
  margin-bottom: 0.86527em;
  margin-bottom: 0.5em; }

blockquote {
  font-family: "Verlag A", "Verlag B", "Futura", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
  font-style: italic;
  font-weight: 300;
  color: #dbe200;
  font-size: 1.618em;
  line-height: 1.73053;
  margin-bottom: 0.86527em;
  line-height: 1.3; }
  @media (min-width: 60em) {
    blockquote {
      font-size: 2em;
      line-height: 1.4;
      margin-bottom: 0.7em;
      line-height: 1.3; } }
  blockquote p {
    margin-bottom: 0; }

p a,
li a {
  color: #b1b52d; }

p a:hover,
li a:hover {
  color: #dbe200; }

figcaption a:hover {
  color: #dbe200; }

.mdi-email-outline {
  -webkit-transform: translateY(2px);
  -ms-transform: translateY(2px);
      transform: translateY(2px); }

/*
  Sticky Footer
*/
html,
body,
.site-wrap,
.site-content-wrap,
.site-content {
  height: 100%; }

.site-content {
  display: table;
  width: 100%; }

.site-main, .site-footer {
  display: table-row;
  height: 1px; }

.site-main {
  height: 100%; }

/*
  Off Canvas
*/
.js {
  /* cart hidden - default state */ }
  .js .site-wrap {
    overflow: hidden;
    position: relative; }
  .js .site-nav,
  .js .site-content-wrap {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-transition: .3s ease all;
            transition: .3s ease all; }
  .js .site-content-wrap {
    width: 100%; }
  .js .site-nav {
    position: absolute;
    width: 95%;
    height: 100%;
    top: 0;
    right: -95%;
    z-index: 999; }
    @media (min-width: 37.5em) {
      .js .site-nav {
        width: 65%;
        right: -65%; } }
    @media (min-width: 60em) {
      .js .site-nav {
        width: 25%;
        right: -25%; } }
    @media (min-width: 93.75em) {
      .js .site-nav {
        width: 20%;
        right: -20%; } }
  @media (max-width: 60em) {
    .js .offcanvas-open .site-content-wrap {
      position: static; }
      .js .offcanvas-open .site-content-wrap:before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        z-index: 998; } }
  @media (min-width: 60em) {
    .js .offcanvas-open .site-content-wrap {
      width: 75%; } }
  @media (min-width: 93.75em) {
    .js .offcanvas-open .site-content-wrap {
      width: 80%; } }
  .js .offcanvas-open .site-nav {
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    -webkit-transform: translateX(-100%) translateZ(0);
            transform: translateX(-100%) translateZ(0); }
  .js.no-csstransforms.no-csstransitions .offcanvas-open .site-nav {
    right: 0; }

[data-toggle-nav] {
  float: right; }
  .no-js [data-toggle-nav] {
    display: none; }

/* Basic layouts, grids and box model rules */
.container, .no-js .site-nav-content,
.container-fluid {
  width: 98%;
  padding: 1.4em 0; }
  @media (min-width: 93.75em) {
    .container, .no-js .site-nav-content,
    .container-fluid {
      width: 99%; } }

.container, .no-js .site-nav-content {
  max-width: 40em; }
  @media (min-width: 93.75em) {
    .container, .no-js .site-nav-content {
      max-width: 70em; } }

@media (min-width: 60em) {
  .grid {
    margin-left: -1%;
    margin-right: -1%; } }

@media (min-width: 93.75em) {
  .grid {
    margin-left: -0.5%;
    margin-right: -0.5%; } }

.grid-col {
  width: 100%; }
  @media (min-width: 60em) {
    .grid-col {
      padding-left: 1%;
      padding-right: 1%; } }
  @media (min-width: 93.75em) {
    .grid-col {
      padding-left: 0.5%;
      padding-right: 0.5%; } }

.grid-col-rev {
  float: right; }

.grid-col-xs-33 {
  width: 33.333%; }

@media (min-width: 37.5em) {
  .grid-col-sm-50 {
    width: 50%; } }

@media (min-width: 60em) {
  .grid-col-md-33 {
    width: 33.333%; }
  .grid-col-md-50 {
    width: 50%; } }

@media (min-width: 93.75em) {
  .grid-col-lg-50 {
    width: 50%; }
  .grid-col-lg-33 {
    width: 33.333%; }
  .grid-col-lg-25 {
    width: 25%; }
  .grid-col-lg-offset-25 {
    margin-left: 25%; } }

.site-logo {
  display: block;
  float: left; }
  .site-logo img {
    display: block;
    height: 3em; }

.site-header,
.site-nav-header {
  overflow: hidden;
  padding: 0.7em 0.7em; }

.site-header {
  position: fixed;
  width: 100%;
  z-index: 1; }

.site-footer {
  text-align: center; }
  .site-footer .grid a {
    color: #e6e6e6; }
    .site-footer .grid a:hover {
      color: #dbe200;
      text-decoration: none; }
  @media (min-width: 60em) {
    .site-footer .grid p {
      margin-bottom: 0; } }
  .site-footer .grid ul {
    margin-bottom: 0; }

.footer-logos {
  overflow: auto;
  padding: 0 10%; }
  @media (min-width: 37.5em) {
    .footer-logos {
      padding: 0 20%; } }
  @media (min-width: 60em) {
    .footer-logos {
      padding: 0; } }
  @media (min-width: 93.75em) {
    .footer-logos {
      padding: 0 10%; } }

.footer-logo {
  width: 50%;
  float: left;
  padding: 0 2.5%; }
  @media (min-width: 60em) and (max-width: 93.75em) {
    .footer-logo {
      margin-top: 0.5em; } }
  .footer-logo[alt~="NZRAB"] {
    padding-top: 0.75em; }
    @media (min-width: 60em) {
      .footer-logo[alt~="NZRAB"] {
        padding-top: 0.5em; } }

.page-header .container, .page-header .no-js .site-nav-content, .no-js .page-header .site-nav-content,
.page-header .container-fluid,
.project-header .container,
.project-header .no-js .site-nav-content, .no-js
.project-header .site-nav-content,
.project-header .container-fluid {
  margin-top: 5em; }
  @media (min-width: 37.5em) {
    .page-header .container, .page-header .no-js .site-nav-content, .no-js .page-header .site-nav-content,
    .page-header .container-fluid,
    .project-header .container,
    .project-header .no-js .site-nav-content, .no-js
    .project-header .site-nav-content,
    .project-header .container-fluid {
      padding-top: 2.8em;
      padding-bottom: 2.8em; } }

.page-header .banner + .container, .page-header .no-js .banner + .site-nav-content, .no-js .page-header .banner + .site-nav-content,
.page-header .banner + .container-fluid,
.project-header .banner + .container,
.project-header .no-js .banner + .site-nav-content, .no-js
.project-header .banner + .site-nav-content,
.project-header .banner + .container-fluid {
  margin-top: 0; }

@media (max-width: 93.75em) {
  .page-title,
  .project-title {
    margin-bottom: 1.4em; } }

@media (max-width: 93.75em) {
  .index .page-content .page-title, .index .page-content
  .project-title {
    margin-bottom: 0; } }

.page-title h2,
.project-title h2 {
  float: left; }

.page-title h2 + p,
.project-title h2 + p {
  float: right;
  margin-top: 1em;
  margin-bottom: 0; }

@media (min-width: 93.75em) {
  .page-description {
    margin-top: 1.4em; } }

.btn-wrapper {
  text-align: center; }

.list-category {
  margin-bottom: 1.5em; }
  .list-category h5, .list-category ul, .list-category p {
    margin-bottom: 0; }
  .list-category .view-project-link {
    display: block;
    text-transform: capitalize;
    font-weight: 300;
    font-style: italic;
    margin-bottom: 0.5em; }

.project-item,
.project-image {
  text-align: center;
  margin-bottom: 1em; }

.project-item img,
.project-image img,
.category-item img {
  display: block;
  margin-bottom: 0; }

.category-item h5 {
  margin-top: 0.25em;
  margin-bottom: 0.25em; }

.project-categories {
  margin-bottom: 0; }
  .project-categories li {
    font-size: 0.75em;
    line-height: 1.86667;
    margin-bottom: 1.86667em;
    display: inline-block;
    margin-bottom: 0;
    text-transform: uppercase; }

.project-meta {
  font-size: 0.75em;
  line-height: 1.86667;
  margin-bottom: 1.86667em;
  margin-bottom: 0; }
  .project-meta dt {
    float: left;
    margin-right: 0.5em;
    color: #888;
    text-transform: uppercase; }
  .project-meta dd {
    margin-left: 5em; }
  .project-meta ul {
    margin-bottom: 0; }

[data-toggle-nav] {
  margin-top: 0.4em;
  margin-bottom: 0;
  padding: 0.25em 0.5em;
  font-weight: 200;
  text-transform: uppercase; }
  [data-toggle-nav] .mdi,
  [data-toggle-nav] .button-label {
    display: inline-block;
    vertical-align: middle; }
  [data-toggle-nav] .mdi {
    font-size: 1.15em;
    line-height: 0.85em; }

.site-nav-content li a {
  display: block;
  padding: 0.7em 1.4em;
  color: #e6e6e6; }
  .site-nav-content li a:hover {
    color: #dbe200; }

.site-nav-content ul ul {
  margin-bottom: 0; }
  .site-nav-content ul ul li a {
    padding-left: 2.1em; }
    @media (min-width: 60em) {
      .site-nav-content ul ul li a {
        padding-top: 0.46667em;
        padding-bottom: 0.46667em; } }

.site-nav-content .current-page > a {
  font-weight: bold;
  color: #dbe200; }

.no-js .site-nav-content {
  padding: 0;
  text-align: center; }
  .no-js .site-nav-content li {
    display: inline-block;
    border-bottom: none; }
  .no-js .site-nav-content ul {
    margin-bottom: 0; }
  .no-js .site-nav-content ul ul {
    display: none; }

.no-js .site-nav-header {
  display: none; }

.gmap {
  width: 100%;
  padding-top: 100%;
  margin-bottom: 0.25em; }
  @media (min-width: 60em) {
    .gmap {
      padding-top: 75%; } }
  .gmap > div {
    top: 0; }

.gm-style-iw * {
  display: block;
  width: 100%; }

.gm-style-iw > div {
  width: 80%; }

.gm-style-iw h4, .gm-style-iw p {
  margin: 0;
  padding: 0; }

.gm-style-iw a {
  color: #b1b52d; }

.gm-style-iw a:hover {
  color: #dbe200; }

.gm-style-iw-content {
  padding: 5px; }

.banner {
  overflow: hidden;
  position: relative;
  margin-bottom: 1.4em; }
  .banner img {
    display: block;
    width: 100%; }
  @media (min-width: 37.5em) {
    .banner {
      height: 20em; }
      .banner img {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); } }
  @media (min-width: 60em) {
    .banner {
      height: 25em; } }
  @media (min-width: 93.75em) {
    .banner {
      height: 30em; } }

[data-colorbox-trigger]:hover {
  cursor: pointer; }

.colorbox-link {
  display: block; }
  .colorbox-link:focus {
    outline: none; }

#cboxOverlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background-color: #222; }

#colorbox {
  z-index: 999;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  width: 100% !important;
  height: 100% !important; }
  #colorbox:focus {
    outline: none; }
  #colorbox button {
    margin-bottom: 0; }

#cboxWrapper,
#cboxContent {
  width: 100% !important; }

#cboxLoadedContent {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }

.cboxPhoto {
  display: block; }

#cboxCurrent {
  position: absolute;
  left: 0;
  bottom: 0;
  color: #fff; }

#cboxNext,
#cboxPrevious {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
      transform: translateY(-50%);
  font-size: 1.5em; }

#cboxNext {
  right: 0; }

#cboxPrevious {
  left: 0; }

#cboxClose {
  position: absolute;
  top: 0;
  right: 0; }

#cboxNext,
#cboxPrevious,
#cboxClose {
  color: #fff;
  border: none;
  background-color: rgba(11, 12, 0, 0.6);
  opacity: 0; }
  #cboxNext:hover,
  #cboxPrevious:hover,
  #cboxClose:hover {
    color: #dbe200; }
  #cboxContent:hover #cboxNext, #cboxContent:hover
  #cboxPrevious, #cboxContent:hover
  #cboxClose {
    opacity: 1; }

.pagination {
  /*
  margin-bottom: 0;
  margin-top: $gutter_horizontal * 2;
*/
  margin-top: 0;
  margin-bottom: 0;
  text-align: center; }
  .pagination a {
    padding: 1em 0; }
  .pagination a:hover {
    color: #dbe200; }
  .pagination a.disabled,
  .pagination a.disabled:hover {
    color: #888;
    cursor: default; }
  .pagination span.mdi {
    display: block; }
    .pagination span.mdi.hidden-xs {
      display: none; }
  @media (min-width: 35em) {
    .pagination span.mdi {
      display: inline-block; }
      .pagination span.mdi.hidden-xs {
        display: inline-block; }
      .pagination span.mdi.visible-xs {
        display: none; } }

@media (min-width: 60em) {
  .pagination-prev {
    text-align: left; }
  .pagination-next {
    text-align: right; } }

.list-category {
  margin-bottom: 0;
  padding-top: 1.5em; }
  .list-category .list-category-content {
    border-left: #0b0c00 solid 0.25em;
    padding-left: 0.25em;
    margin-left: -0.5em;
    -webkit-transition: all 0.5s ease;
            transition: all 0.5s ease; }
  .list-category:target .list-category-content {
    -webkit-animation: list-highlight 6s ease;
    animation: list-highlight 6s ease; }
    .list-category:target .list-category-content h5 {
      -webkit-animation: highlight 6s ease;
      animation: highlight 6s ease; }

@-webkit-keyframes list-highlight {
  0% {
    border-left-color: #dbe200; }
  80% {
    border-left-color: #dbe200; }
  100% {
    border-left-color: #0b0c00; } }

@keyframes list-highlight {
  0% {
    border-left-color: #dbe200; }
  80% {
    border-left-color: #dbe200; }
  100% {
    border-left-color: #0b0c00; } }

.category-item {
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease; }
  .category-item:target .category-item-caption a {
    -webkit-animation: highlight 4s ease;
    animation: highlight 4s ease; }

@-webkit-keyframes highlight {
  0% {
    color: #dbe200; }
  80% {
    color: #dbe200; }
  100% {
    color: #e6e6e6; } }

@keyframes highlight {
  0% {
    color: #dbe200; }
  80% {
    color: #dbe200; }
  100% {
    color: #e6e6e6; } }

/* Header */
body {
  background-color: #0b0c00;
  color: #e6e6e6; }

.site-header {
  background-color: rgba(11, 12, 0, 0.6);
  color: #e6e6e6; }

.page-header h1,
.project-header h1 {
  color: #dbe200; }

.page-header h6.site-title,
.project-header h6.site-title {
  color: #888; }

.site-nav {
  background-color: #151610; }

.site-nav-content > ul > li {
  border-bottom: #0b0c00 solid 1px; }

[data-toggle-nav] {
  color: #e6e6e6;
  background-color: transparent;
  border-color: transparent; }
  [data-toggle-nav]:hover, [data-toggle-nav]:active, [data-toggle-nav]:focus {
    background-color: #dbe200;
    border-color: #aaaf00; }

/* Home */
.index {
  /*
  .page-content {
    // cicada principal wut, WUT?!
    &:nth-child(3n) { // odd
      background-color: $background_dark;
      color: $background_dark_text;
    }
    &:nth-child(5n) {
      background-color: $highlight_colour;
      color: $grey_darker;
      .btn-action {
        @include highlight_button($background_dark, $background_dark_text);
      }
      p a {
        color: inherit;
      }
      a:hover {
        color: $grey_darker;
      }
      .project-item {
        & > a:hover + .project-item-caption a {
          color: $grey_darker;
        }
      }
    }
  }
*/ }
  .index .btn-action {
    text-transform: uppercase;
    color: rgba(219, 226, 0, 0.9);
    background-color: rgba(38, 38, 38, 0);
    border-color: transparent;
    border: solid 1px #dbe200; }
    .index .btn-action:hover, .index .btn-action:active, .index .btn-action:focus {
      color: #dbe200;
      background-color: transparent;
      border-color: transparent; }
    .index .btn-action:hover {
      color: rgba(34, 34, 34, 0.9);
      background-color: #e5ea44;
      border-color: #dbe200; }
      .index .btn-action:hover:hover, .index .btn-action:hover:active, .index .btn-action:hover:focus {
        color: #222;
        background-color: #dbe200;
        border-color: #aaaf00; }

/*
  Pass media queries to JS: https://adactio.com/journal/5429
  We do this so we are using one consitant source for this value.
  But also slightly tweaked because Chrome stopped letting us collect the value if the content was inside display:none;
*/
body:after {
  content: 'xs';
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
  margin-top: -1.5em; }
  @media (min-width: 37.5em) {
    body:after {
      content: 'sm'; } }
  @media (min-width: 60em) {
    body:after {
      content: 'md'; } }
  @media (min-width: 93.75em) {
    body:after {
      content: 'lg'; } }
